@import 'colors';
@import 'typography';
@import 'variables';

* {
  margin: 0;
  padding: 0;
}

*,
*::before,
*::after {
  box-sizing: inherit;
}

html {
  box-sizing: border-box;
  font-size: 62.5%; // So we have 1rem = 10px; Most browsers set the default font size to 16px;
}

body {
  font-family: 'Roboto', sans-serif;
  font-weight: $font-weight-normal;
  line-height: $default-line-height;
  color: var(--color-text-primary);

  height: 100vh;
  background-color: var(--color-bg-primary);
}
